Forums GAMERGEN

Confirmation pour Futur Achat 2DS

Re: Confirmation pour Futur Achat 2DS

Message non lupar Slide21 » 17 Nov 2014, 10:15

Final-Echo Wrote:Par contre, ça vizent de me revenir : la livraison est très longue ... entre 3 et 5 semaines d'après mes souvenirs... :/


Oui je me doute, envoi par avion de Hong-Kong... Mais bon j'ai pas forcément trouver de site qui assure faire un envoi depuis l'europe, parfois on à l'impression puis au final on se rend compte que ça viens de la bas quand même...

En tout cas j'ai pu payer par paypal, mise en pli confirmé ce matin en attente d'enlèvement par le transporteur.

J'avais trouver un autre site qui semblait pas trop mal : jeumondeDOTcom
Slide21 Gamer du Dimanche
Gamer du Dimanche
Messages: 43
Inscription: 23 Fév 2009, 15:28
Pays: France

Re: Confirmation pour Futur Achat 2DS

Message non lupar Slide21 » 30 Nov 2014, 19:08

Bon alors comme promis je viens vous faire un petit retour.

Donc DSTWO commander le 16/11 sur NDS-card, paiement par paypal, reçu le 28/11 (délai raisonnable pour un envoi depuis Hong-Kong)

J'ai juste télécharger le dernier EOS sur le site supercard.sc (DSTWO_v1.11_2012_1224_eng) que j'ai dézippé à la racine de la microSD, j'ai fait un dossier Games à la racine de la microSD ou j'ai mis mes fichier .nds... et c'est tout

Donc pas de problème au lancement la DSTWO est reconnu comme un jeux (je sais plus lequel) et en lançant DS_GAMES on peu naviguer le dossier GAMES que j'avais mis et les jeux apparaissent et se lance.

J'ai mis le menu de la DSTWO en français.

Maintenant pour les film et la musique, il faut que je mette un plugin si j'ai bien compris (j'ai pas mal lu Moonshell).
Je vais faire ça ce soir.


Il y a d'autres chose à faire pour que tout soit complet ???
Slide21 Gamer du Dimanche
Gamer du Dimanche
Messages: 43
Inscription: 23 Fév 2009, 15:28
Pays: France

Re: Confirmation pour Futur Achat 2DS

Message non lupar roukxwel » 30 Nov 2014, 20:29

y a bien mieux que moonshell sur la DSTWO qui pour rappel possède sont propre SDK pour le développement des plugin c'est aussi pour ca que ce linker est au dessus du lot

essai ca

http://eng.supercard.sc/manual/dstwo/pl ... player.htm
Switch 1.0 - WiiU 5.5.2, CBHC, Wiiflow Lite et Nintendont - 3DS 11.5 B9S - Wii 4.3 boot2 - PSP 6.61 Infinty
Avatar de l’utilisateur roukxwel Gamer Argent
Gamer Argent
Messages: 4806
Inscription: 20 Mai 2011, 07:14
Pays: France
Sexe: Homme

Re: Confirmation pour Futur Achat 2DS

Message non lupar Slide21 » 30 Nov 2014, 22:02

roukxwel Wrote:y a bien mieux que moonshell sur la DSTWO qui pour rappel possède sont propre SDK pour le développement des plugin c'est aussi pour ca que ce linker est au dessus du lot

essai ca

http://eng.supercard.sc/manual/dstwo/pl ... player.htm


Merci, je viens de le tester ça marche nickel... J'ai ajouter ireader

Tout fonctionne correctement.

Par contre pour les MAJ comment ça marche ?

La console est en firmware 8.1.0-19E
Il faut la connecter à internet pour faire une MAJ du firmware ?
Il faut mettre à jour la DSTWO (je n'ai pas télécharger de firmware au départ, juste l'EOS)?
Les deux ?
Dans quel ordre ?

là j'arrive pas à tout comprendre ...
Slide21 Gamer du Dimanche
Gamer du Dimanche
Messages: 43
Inscription: 23 Fév 2009, 15:28
Pays: France

Re: Confirmation pour Futur Achat 2DS

Message non lupar Popziz » 01 Déc 2014, 10:41

La mise à jour de la 3DS se fait par internet, je te conseil de ne pas mettre à jour la 3DS car sur le site officiel, l'EOS est compatible pour la version 8.1.0-19.
Ils n'ont pas du mettre à jour le site, de mémoire de la v8.1.0-19 à la v9.2.0-20, il n'y a pas eu de blocage pour les linkers mais dans le doute, laisse comme ça pour l'instant.
Tu as l'EOS système de base v1.11 et le firmware 1.25 pour la compatibilité du linker, c'est ce dernier qu'il faut changer pour que le linker fonctionne sur la version de la 3DS, tu as donc mis les deux.
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: Confirmation pour Futur Achat 2DS

Message non lupar Slide21 » 01 Déc 2014, 11:17

Popziz Wrote:La mise à jour de la 3DS se fait par internet, je te conseil de ne pas mettre à jour la 3DS car sur le site officiel, l'EOS est compatible pour la version 8.1.0-19.
Ils n'ont pas du mettre à jour le site, de mémoire de la v8.1.0-19 à la v9.2.0-20, il n'y a pas eu de blocage pour les linkers mais dans le doute, laisse comme ça pour l'instant.
Tu as l'EOS système de base v1.11 et le firmware 1.25 pour la compatibilité du linker, c'est ce dernier qu'il faut changer pour que le linker fonctionne sur la version de la 3DS, tu as donc mis les deux.



Ok je comprend un peu mieux ;)

Oui effectivement j'ai lu un peu partout que la DSTWO fonctionnait jusqu'en 9.2.0-20 car Nintendo n'avait rien bloquer durant ces MAJ...


Par contre je n'ai pas mis le firmware 1.25 pour l'instant. J'ai juste décompressé l'EOS et je ne sais pas comment vérifier la version du firmware actuel.

Je prend un risque à faire l'upgrade du frimware en 1.25 de la DSTWO ? De ce que je lit, il faut décompressé le fichier à la racine et lancer l'update depuis le menu et c'est tout.


Encore merci pour vos informations.
Slide21 Gamer du Dimanche
Gamer du Dimanche
Messages: 43
Inscription: 23 Fév 2009, 15:28
Pays: France

Suivante

 

Retourner vers Blabla